@charset "utf-8";
/* CSS Document */
/*Global Colour Palette for Acupuncture Site: Sticking Point */
:root {
     --primary-colour: ##91E5F6; /*Non Photo blue*/
     --secondary-colour: #212529; /*charcoal*/
     --tertiary-colour: #95D9DA; /*Tiffany Blue*/
     --bnt-a-colour: #133C55; /*Indigo dye */
}
html , body{
	box-sizing: border-box;margin: 0px;padding: 0px;
	text-color:#212529;font-size: 1.2em; font-family: 'Space Grotesk';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/spacegrotesk/v22/V8mQoQDjQSkFtoMM3T6r8E7mF71Q-gOoraIAEj7oUXsrPMBTTA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
		
nav {
    padding-bottom: 3em;
    background-color: #91E5F6;
    background-image: -webkit-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
    background-image: -o-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
    background-image: linear-gradient(270deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
}
nav ul {
	margin: 0px; display: flex; flex-direction: column; list-style: none;
	display: flex; flex-direction: row
}
nav ul li a {
    padding: 20px;
    display: inline-block;
    color: #212529;
    font-weight: 700;
    text-transform: uppercase;
}
nav ul li a:hover, nav ul li a:focus {
	color: black; border: 0px
}
h1, h2, h3 {
	text-align: center; font-family: 'Madimi One';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/madimione/v1/2V0YKIEADpA8U6RygDnZVFMiBw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.content-wrapper {
    max-width: 55em;
    margin: 0 auto;
    padding: 1.5em
}
.foot-wrapper {
    padding-top: 0em;
    padding-bottom: 0em;
    padding-right: 0.5em;
    padding-left: 0.5em;
}
section h2 {
    color: #91E5F6;
    text-shadow: 2px 1px 3px #212529;
}
a {
    color: #133C55; text-decoration: none
}
a:hover, a:focus {
    color: #00A593;
    border-bottom: thin solid #00A593;
}
footer {
    text-align: center;
}
.splash {
    margin: 0 auto;
    width: 80%;
}
.splash-heading {
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    padding-left: 1em;
    padding-right: 1em;
    font-size: 3em;
    font-weight: 700;
    line-height: 1em;
    border-radius: 9px;
    border: 3px solid #FFFFFF;
}
.splash-subheading {
    letter-spacing: 0.05em;
    text-align: center;
}
.splash-link {
    text-align: center;
}
.splash-link a {
    padding: 0.8em;
    margin: auto;
    width: 35%;
    display: inline-block;
    border: 3px solid #4D7CD3;
}
.splash-link a:hover , .splash-link a:focus{
    color: #FFFFFF;
    background-color: #4D7CD3;
    border: 3px solid #000000;
}
#hero {grid-area:hero;}
#section1 {grid-area:section1;}
#section2 {grid-area:section2;}
#section3 {grid-area:section3;}
#section4 {grid-area:section4;}
#foot1 {grid-area:foot1;}
#foot2 {grid-area:foot2;}
#foot3 {grid-area:foot3;}
#foot4 {grid-area:foot4;}

@media screen and (min-width:1000px){
	main {
		display: grid;
		grid-template-areas: "hero hero hero hero"
			"section1 section1 section2 section2"
			"section3 section3 section4 section4"
			"foot1 foot2 foot3 foot4";
		column-gap: 1em;
		justify-content: space-around;
	}
}
